@charset "utf-8";
.normal_price>ul>li{text-decoration: line-through;font-size:16px;}
.items-group .item-wrap .normal_price {margin:0; padding:0;font-size:18px;}
.items-group .item-wrap .special_price {margin:0; padding:0;font-size:18px;}
.content_left{float:left;text-align:left;}
.content_left p {position:relative;display:inline-black;font-size:12px;font-weight:300;}
.content_right{float:right;text-align:right;}
.content_whole{float:left;text-align:center;width:100%;font-size:17px;font-weight:400;}
.box_title .box_title_comment{color:#777777;font-family:dotum, sans-serif;font-size:11px;letter-spacing:-1px;}
.items-group {width:100%;float:left;clear:both;border-bottom:1px solid #eee;padding-bottom:10px;}
.items-group .item-wrap .item-row .normal_price {margin:0; padding:0;font-size:18px;}
.items-group .item-wrap .item-row .special_price {margin:0; padding:0;font-size:18px;}
.items-group {width:100%;float:left;clear:both;margin:0 auto 30px;}
.items-group a {color:#222222;}
.items-group a:hover {color:#000;text-decoration:underline;}
.items-group .rank_bg {position:absolute;top:1px;right:11px;border-radius:8px;border-top-right-radius:0;
	width: 30px;
	height: 30px;
	z-index:1;
}
.items-group ul {list-style: none outside none;}
.items-group .main_item_box {position:relative;float:left;margin:0;font-size:14px;font-weight:400;line-height:22px;letter-spacing:-1px;border-right:1px solid #ddd;}
.items-group .main_item_box div {margin:5px 0;}
.items-group .main_item_box span {display:inline-black;width:100%;text-align:center;float:left;}
.items-group .main_item_box .main_title {font-size:23px;font-weight:400;line-height:30px;color:#000;padding:10px;font-family:'Noto Sans KR', sans-serif;}
.items-group .main_item_box .main_item_name {color:#888888;font-size:16px;}
.items-group .main_item_box .main_item_brand {margin:10px 0 15px;}
.items-group .main_item_box .main_item_brand a {font-size:20px;font-weight:200;color:#000;border:1px solid #000;border-radius:50px;padding:5px 15px;text-decoration:none;letter-spacing:-1px;}
.items-group .main_item_box .main_item_brand a:hover {color:#fff;background:#000;}
.items-group .rank_bg span {font-size:14px;font-weight:400;line-height:30px;color:#fff;text-align:center;width:30px;float:left;}
.items-group .txt-normal {letter-spacing:0;}
.items-group .txt-short {letter-spacing:-1px; padding-right:1px; }
.items-group .item-none {text-align:center; color:#888; margin: 60px 0 40px;font-size:14px;clear:both;float:left;width:100%;}
.items-group .item-wrap {position:relative;float:left;overflow:hidden;}
.items-group .item-wrap .item-row {position:relative;float:left;width:100%;display:inline;}
.items-group .item-wrap .item-row .item-list {:relative;width:100%;border-bottom:1px solid #dddddd;}
.items-group .item-wrap .item-row .item-list:hover {border: none;}
.items-group .item-image {position:relative; overflow:hidden;border:1px solid #eeeeee;}
.items-group .item-image .img-item {clear:both;overflow:hidden;}
.items-group .item-image .img-item img {width:100%;height:auto;}
.items-group .item-image .img-wrap .label-cap {position:absolute;top:5px;right:5px;}
.items-group .item-image .img-wrap .label-tack {position:absolute;top:5px;left:5px;}
.items-group .item-image .img-wrap .label-stock {position:absolute;bottom:0;right:0;background:#ff3198;border:1px solid #ffffff;color:#ffbfef;padding:4px 8px;font-size:12px;font-weight:500;border-radius:15px 0 15px 0;letter-spacing:-1px;}
.items-group .item-dosage {position:relative;margin-right:5px;border-radius: 25px;border:1px solid #bbbbbb;padding:2px 5px;font-size:10px;display:inline-black;text-align:center;font-weight:normal}
.items-group .item-dosage:hover {background:#bbbbbb;}
.items-group .item-content {position:relative;width:100%;padding-left: 10px;}
.items-group .item-star { text-align:center; letter-spacing:2px; font-size:14px; line-height:24px; height:20px; margin-bottom:4px;color:#dc73ff; }
.items-group .item-brand {font-weight:500;color:#000;}
.items-group .item-name {overflow:hidden;text-align:left;font-family:'Noto Sans KR', sans-serif;font-size:14px;font-weight:400;line-height:16px;letter-spacing:-1px;}
.items-group .item-name a {color:#777777;}
.items-group .item-name a:hover {color:#000;text-decoration:none;}
.items-group .item-name .item-name-box a:active {text-decoration:none;}
.items-group .item-total-sales {position:absolute;bottom:30px;right:0;;text-align:center;background:#ffbfdf;border:1px solid #ffffff;color:#b300b3;padding:4px 8px;font-size:11px;font-weight:600;border-radius:15px 0 15px 0;letter-spacing:-1px;}
.items-group .item-total-sales span {font-size:13px;font-weight:200;color:#b300b3;letter-spacing:0px;}
.items-group .item-stock {position:absolute;bottom:0;right:0;;text-align:center;background:#0080ff;border:1px solid #ffffff;color:#99ccff;padding:4px 8px;font-size:11px;font-weight:600;border-radius:15px 0 15px 0;letter-spacing:-1px;}
.items-group .item-stock span {font-size:13px;font-weight:200;color:#fff;letter-spacing:0px;}
.items-group .item-text { font-size:13px;font-weight:300;color:#777777; text-align:left;line-height:15px;margin:5px 0;letter-spacing:-1px;min-height:18px;}
.kor_price { font-size: 12px; padding-left: 0px;}
.nzd_price_unit { font-size: 11px;line-height:11px;}
.items-group .item-price {position:relative;width:100%;font-size:14px;font-weight:500;float:left;margin:0;padding:0;}
.items-group .item-price .nzd {font-size:15px;font-weight:400;}
.items-group .item-price .dc_rate {font-size:13px;color:#ff265c;font-weight:300;letter-spacing:-1px;}
.items-group .item-price .dc_rate_unit {font-size: 11px;color:#ff265c;padding-left:1px;vertical-align:middle}
.items-group .item-price ul {list-style:none;margin:0;padding:0}
.items-group .item-price .normal_price ul li {margin:0;padding:0;float:left;clear:both;}
.items-group .item-price .special_price ul li {margin:0;padding:0;float:right;clear:both;}
.items-group .item-price b { font-size:16px; display:inline-block; }
.items-group .item-price b i { font-size:12px; }
.items-group .item-price strike { color:#888; margin:0px 4px; font-size:14px; display:inline-block; }
.items-group .item-details { color:#888; margin-top:4px; padding:0px 1px; font-size:13px; text-align:center;}
.items-group .item-details {text-align:center;margin:10px 0;}
.items-group .item-details { color:#888; margin-top:4px; padding:0px 1px; font-size:13px; text-align:center;}
.items-group .item-details .item-sp {border-radius:30px;background:#dddddd;color:#444444;padding:6px 10px;letter-spacing:0px;font-family:dotum, sans-serif;font-size:11px;font-weight:normal;}
.items-group .item-details .item-sp:hover {background:#000;color:#fff;}
.items-group .item-sp i {margin-right:2px; color:#888;}
.items-group .item-sns {margin-top:10px;text-align:center;clear:both; }
.items-group .item-sns img { width:15%; max-width:34px; border-radius:50%;}
.items-group #infscr-loading {left: 50%; width: 100%; margin-left:-50%; text-align: center; bottom: 80px; position: fixed; z-index: 100; opacity: 0.8; }
.item-more {width:100%;text-align:center;margin:0 atuo;}
.item-more ul {margin:15px 0 0}
.item-more ul li {margin:0;padding:0;display:inline-block;margin: 5px;}
.item-more ul .more_text {vertical-align:middle;}
.item-more a {font-size:14px;}
.item-more a:hover {text-decoration:none;}
